### Name: cdfBMA
### Title: Cummulative Distribution Function for ensemble BMA models
### Aliases: cdfBMA cdfBMA.ensembleBMAgamma0 cdfBMA.ensembleBMAnormal
###   cdfBMA.fitBMAgamma0 cdfBMA.fitBMAnormal gamma0BMAcdf normalBMAcdf
### Keywords: models

### ** Examples


  data(slpTest)

  memberLabels <- c("AVN","GEM","ETA","NGM","NOGAPS")

  slpTestData <- ensembleData(forecasts = slpTest[ ,memberLabels],
                         observations = slpTest$obs, dates = slpTest$date)

  slpTestFit <- ensembleBMAnormal(slpTestData)

  slpTestForc <- quantileForecastBMA( slpTestFit, slpTestData)
  range(slpTestForc)

  slpTestCDF <- cdfBMA( slpTestFit, slpTestData, 
                        values = seq(from=1005, to=1025, by = 5))



